blfwk::StatusMessageTableEntry Struct Reference

Entry in a lookup table of status messages. More...

`#include <Command.h>`

Collaboration diagram for blfwk::StatusMessageTableEntry:
[legend]

## Public Attributes

int32_t | status
| Status code value.
const std::string | message
| Description of the status.

## Detailed Description

Entry in a lookup table of status messages.

This struct maps a status value to a description of that status.

## Member Data Documentation

const std::string blfwk::StatusMessageTableEntry::message

Description of the status.

int32_t blfwk::StatusMessageTableEntry::status

Status code value.

The documentation for this struct was generated from the following file:

- Command.h